Bug 3180 - [UPDATE REQUEST] gnome-shell
: [UPDATE REQUEST] gnome-shell
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-19 12:04 MSK by Arkady L. Shane
Modified: 2013-11-26 15:10 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Vladimir Potapov 2013-11-22 06:20:47 MSK
gnome-shell-3.8.4-6-rosa2012.1
********************** Advisory ************************
Fix GNOME bug https://bugzilla.gnome.org/show_bug.cgi?id=708218
********************************************************
QA Verified